[Version]
Name=ТСН-2001. Коэффициенты пересчета Мосгосэкспертизы. Выпуск 212. III квартал 2024 г.
Number=1.1
Date=13.11.2024 15:27:26
Developer=Мосгосэкспертиза
Copyright=Государственное автономное учреждение города Москвы «Московская государственная экспертиза»
CategoryNB=4
Year=2024
Period_Type=2
Period=III
Region_Name=ТСН-2001 (МГЭ)

[Crypter]
IdDealer=1
TypeBase=4
IdBase=477202
IdGroup=477202
Month=9
Year=24
Crypting=1
KeyType=StealthII
[Grid]
ColField1=TIP
ColVisibl1=TRUE
ColWidth1=28
ColHead1=TIP
ColField2=SBOR
ColVisibl2=TRUE
ColWidth2=43
ColHead2=SBOR
ColField3=TABL
ColVisibl3=TRUE
ColWidth3=42
ColHead3=TABL
ColField4=POZ
ColVisibl4=TRUE
ColWidth4=42
ColHead4=POZ
ColField5=TIP_DO
ColVisibl5=TRUE
ColWidth5=53
ColHead5=TIP_DO
ColField6=SBOR_DO
ColVisibl6=TRUE
ColWidth6=71
ColHead6=SBOR_DO
ColField7=TABL_DO
ColVisibl7=TRUE
ColWidth7=66
ColHead7=TABL_DO
ColField8=POZ_DO
ColVisibl8=TRUE
ColWidth8=60
ColHead8=POZ_DO
ColField9=NR_S
ColVisibl9=TRUE
ColWidth9=42
ColHead9=NR_S
ColField10=SP_S
ColVisibl10=TRUE
ColWidth10=42
ColHead10=SP_S
ColField11=ZMTR_S
ColVisibl11=TRUE
ColWidth11=60
ColHead11=ZMTR_S
ColField12=ZMMT_S
ColVisibl12=TRUE
ColWidth12=62
ColHead12=ZMMT_S
ColField13=NR_R
ColVisibl13=TRUE
ColWidth13=42
ColHead13=NR_R
ColField14=SP_R
ColVisibl14=TRUE
ColWidth14=42
ColHead14=SP_R
ColField15=ZMTR_R
ColVisibl15=TRUE
ColWidth15=61
ColHead15=ZMTR_R
ColField16=ZMMT_R
ColVisibl16=TRUE
ColWidth16=63
ColHead16=ZMMT_R
ColField17=KOD
ColVisibl17=TRUE
ColWidth17=33
ColHead17=KOD
CodePage=DOS
[Records]
ShowDeleded=True
